@media (min-width:80em){

header .col-lg-10{max-width:100% !important;flex-basis:auto !important;flex:auto !important;}

header .col-lg-2 {
    -ms-flex: none !important;
    flex: none !important;
    -ms-flex-preferred-size: none !important;
    flex-basis: none !important ;
    max-width: none !important;
        left: -60px !important;
    top: -40px !important;
    display:grid;
    
}
.header-icon-search{z-index: 99999 !important;height:5px;}
}

.cat-post-thumbnail span img{max-width:340px !important;    max-width: 340px !important;
    position: relative;
    left: 85px;
    top: -3px;}

    .cat-post-title{display: block}


 .home .cat-post-thumbnail span img{left:0px; margin-left:0 !important;}   


     